include ../../../components/title-section/title-section

// stages discovery screen
section#stages-discovery.stages-discovery
  .container.stages-discovery__container
    +titleSection("Этапы открытия", "Открытие", "title-section--centered")
    picture(
      data-aos="fade-up"
      class="stages-discovery__steps-image"
      )
      source(
        media="(min-width: 601px)"
        srcset="images/static/stages-discovery.png"
      )
      source(
        media="(max-width: 600px)"
        srcset="images/static/stages-discovery-vertical.png"
      )
      img(
        src="images/static/stages-discovery-vertical.png",
        alt="Этапы открытия"
      )

